pybtex-convert(1)

NAME
pybtex-convert - convert between bibliography database formats

SYNOPSIS
pybtex-convert [ options ] in_filename out_filename

DESCRIPTION
pybtex-convert converts bibliography database files between supported formats (currently BibTeX, BibTeXML and YAML).

GENERAL OPTONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--strict
    turn warnings into errors

-f FORMAT, --from=FORMAT
    input format (bibtex, bibtexml, yaml)

-t FORMAT, --to=FORMAT
    output format (bibtex, bibtexml, yaml)

--keyless-bibtex-entries
    allow BibTeX entries without keys and generate unnamed-<number> keys for them

--preserve-case
    do not convert identifiers to lower case

ENCODING OPTIONS

-e ENCODING, --encoding=ENCODING
    default encoding

--input-encoding=ENCODING

--output-encoding=ENCODING

SEE ALSO
https://pybtex.org/